fragen stichworte

Fragen markiert [amazon-linux]

5
stimmen
2
antworten
4k
ansichten
amazon linux 2 ami - aws - Wie installiere ich mysql in Amazon Linux 2?
Ich versuche, mysql in amazon linux 2 ami zu installieren und kann es nicht.sudo yum install mysql56-server -> doesn't work…
14
stimmen
2
antworten
27k
ansichten
Aktualisieren Sie PHP mit yum unter Amazon Linux
Ich habe Amazon Linux auf EC2, AMI 2013.09. Ich folgte dem LAMP-Installations-Tutorial http://docs.aws.amazon.com/AWSEC2/latest/UserGuide/install-LAMP.html und endete mit PHP5.3. Zur Beantwortung dieser…
0
stimmen
2
antworten
1k
ansichten
Behebung des Abhängigkeitsproblems mit teilweise abgeschlossenem Yum-Update von glibc
Ich habe heute morgen versucht, meinen Produktions-Webserver zu aktualisieren (T2 mit Amazon Linux), aber es schlug fehl, weil ich nicht…
7
stimmen
2
antworten
3k
ansichten
SFTP schlägt für Chroot-Konten unter Amazon Linux plötzlich fehl
Frustrierend haben SFTP-Benutzer plötzlich keine Verbindung mehr zu meinem Amazon Linux-Server hergestellt. Die Datei/var/log/secure zeigt den folgenden Fehler an:sshd[7291]: fatal:…
12
stimmen
2
antworten
11k
ansichten
PHP-FPM startet nach dem Neustart nicht automatisch
Ich verwende PHP-FPM und Nginx. Aus irgendeinem Grund muss ich den Server neu starten. Sobald der Server erneut läuft, wird…
1
stimmen
2
antworten
2k
ansichten
So installieren Sie die PHP OAuth Extension unter Amazon Linux
Um von meiner PHP-Anwendung aus eine Verbindung zu QuickBooks herzustellen, muss ich OAuth installieren. Ich habe diesen Anweisungen (anstelle von…
0
stimmen
2
antworten
6k
ansichten
Apache: mod_ssl: Fehler: Privater Schlüssel nicht gefunden
Ich installiere ein SSL-Zertifikat für HTTPS. Ich verwende Apache 2.4 in Amazon Linux und habe das Zertifikat in Startssl erhalten.…
3
stimmen
1
antworten
1k
ansichten
Marionette 3.7 wird nach dem Release 2015.03 nicht auf Amazon Linux installiert
Hallo, ich bin/habe Amazon Linux verwendet und die Repositorys von RHEL 6 Puppetlabs verwendet, um den installierten Puppet-Client von 2.7…
6
stimmen
2
antworten
8k
ansichten
Supervisor-Setup unter AWS AMI Linux
Ich versuche, den Supervisor zum Laufen zu bringen, um sicherzustellen, dass mein Warteschlangensystem immer läuft. Hier sind die Schritte, die…
0
stimmen
2
antworten
4k
ansichten
Amazon Linux Init.d-Skript wird nicht ordnungsgemäß dämonisiert
Ich arbeite an Amazon Linux und stoße auf ein Problem mit meinem init.d-Skript. Ich versuche, Kibana 4 auszuführen. Dies ist…
2
stimmen
1
antworten
3k
ansichten
Amazon Linux, PHP 5.5: php.ini ignoriert
In unserer Amazon EC2-Instanz habe ich PHP5.3 (yum remove php) deinstalliert und PHP 5.5 installiert, das ebenfalls in Apache 2.4…
1
stimmen
1
antworten
1k
ansichten
Amazon Linux-Instanz, auf der beanstalkd ausgeführt wird
Wie kann man beanstalkd auf einer Instanz von Amazon Linux in EC2 am besten ausführen? Beanstalkd ist im yum-Repository nicht…
0
stimmen
1
antworten
1k
ansichten
Wie kann man Zabbix dazu bringen, veraltete Pakete zu melden?
Wie konfiguriere ich Zabbix für die Berichterstellung für Linux-Server mit veralteten Paketen? Der folgende Shell-Befehl meldet, ob Paketaktualisierungen verfügbar sind:/usr/bin/yum…
2
stimmen
3
antworten
8k
ansichten
Verwendung von iptables ohne root-Rechte
Wenn Sie das folgende Skript als Benutzer ec2-user ausführen, erhalte ich die Fehlermeldung iptables v1.4.18: can't initialize iptables table filter:…
10
stimmen
2
antworten
6k
ansichten
Postgres-Server 9.6 unter Amazon Linux installieren
Was ist der beste Weg, um Postgres-Server 9.6 unter Amazon Linux zu installieren, ohne aus dem Quellcode erstellen zu müssen?…
4
stimmen
3
antworten
10k
ansichten
So aktivieren Sie systemd unter Amazon Linux AMI
Ich begann, Amazon Linux AMIs zu verwenden. Es scheint den Ordner /etc/systemd/system/ zu haben, aber ich kann systemctl nicht verwenden,…
3
stimmen
1
antworten
1k
ansichten
Amazon Linux LAMP mit PHP 5.5
Ich habe PHP 5.5 auf meinem Amazon Linux VPS über die Anweisungen hier installiert. Die CLI funktioniert einwandfrei. Ich hatte…
1
stimmen
1
antworten
2k
ansichten
Probleme beim Installieren von Gems mit nativen Erweiterungen auf Amazon Linux
Wenn ich versuche, Edelsteine ​​wie ohai und fpm auf meiner Amazon Linux EC2-Instanz zu installieren, bekomme ich die Fehlermeldung:[ec2-user@ip-172-31-43-16 ~]$…
0
stimmen
1
antworten
1k
ansichten
Debian-Paket-Tools (dpkg-buildpackage) unter Amazon Linux installieren?
Ich richte einen Webserver ein, der verschiedene Installationsprogramme für Clientanwendungen unter Windows, Mac OS X und Linux enthält und hostet.…
1
stimmen
2
antworten
1k
ansichten
Die Slave-Replikation wird mit Last_SQL_Errno: 1032 angehalten
Ich habe einer vorhandenen MySQL Replication einen zusätzlichen Slave-Server hinzugefügt. Der Masterserver und der alte Slave-Server funktionieren einwandfrei, der neu…